Subject: Re: linux-next: manual merge of the regmap tree with Linus' tree

From: Mark Brown <[email-masked]>
Date: Tue, 31 Jan 2012 11:12:26 +0000

On Tue, Jan 31, 2012 at 01:59:50PM +1100, Stephen Rothwell wrote:

> I fixed it up (I think - see below) and can carry the fix as necessary.

Yes, that's the fix I've got.  I'm kind of surprised git didn't figure
this out for itself, the tag I sent to Linus should be pre-merged into
my -next branch as it was sitting in -next for a while.  I'll probably
merge Linus' tree up at some point when he tags a new -rc.  Thanks.